Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Tue, 10 Nov 2020 23:43:32 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled THE TETURN OF ORDERS 6226084812 & 6226031539 HAD BEEN RECEIVED BY ARAMEX
WITH SHIPMENT NUMBERS 46282690230 & 46282189741 SINCE 9th of October
2020!!!!!
Then I suddenly received a silly email from you that my return has been
cancelled!! This is the 4th time to contact you complaining about that!!
I'm really disappointed of this email!!! I REQUEST IMMEDIATE REFUND OF MY
MONEY FOR THE TWO ORDERS!!!
IT SEEMS THAT YOUR SERVICE BECAME EXTREMELY UNTRUSTWORTHY!!!!
HOW IT COMES THAT I RETURNED THE ITEMS SINCE MORE THAN ONE MONTH AND
INSTEAD OF RECEIVING MY REFUND, I RECEIVE THIS EMAIL!!!!
I COMPLETELY LOST TRUST OF YOUR SERVICE AND I NEED IMMEDIATE INSTANT REFUND
OF MY MONEY!!!

WAITING YOUR IMMEDIATE PROMPT RESPONSE!!!

DR NAGLAA

On Sat, 24 Oct 2020, 16:29 SHOEMART, <[email-masked]> wrote:

> Order #6226031539
> 
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1157409312> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1157409312> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> 
> Women
> <https://www.shoemartstores.com/sa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> Men
> <https://www.shoemartstores.com/sa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> Girls
> <https://www.shoemartstores.com/sa/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> Boys
> <https://www.shoemartstores.com/sa/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> Accessories
> <https://www.shoemartstores.com/sa/en/department/accessories?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> Offers
> <https://www.shoemartstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> We’ve cancelled your return
> Hi Naglaa kamal, your return 1000013820 for order 6226031539
> <https://www.shoemartstores.com/sa/en/my-account/order/6226031539?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
> has been cancelled as requested by you
>
> Feel free to reach out to us if you need any further assistance
> *Order Details *
>
> Item
>
> Description
>
> Total Price
> *SHOEMART*
> Skechers Women's Textured Slip On Walking Shoes
> Color: Beige
> Size: 36.5
> Quantity: 1 SAR 159
>
> Total *SAR 159*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/ShoeMartGulf>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/ShoeMartMENA>
>
> Reach out in 140 characters! We are *@ShoeMartMENA*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day.
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.shoemartstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> | Terms & Conditions
> <https://www.shoemartstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
>

-- 

This email and any files transmitted with it are confidential and intended 
solely for the use of the individual or entity to whom they are addressed. 
If you have received this email in error please notify 
[email-masked] <mailto:[email-masked]>. Please note 
that any views or opinions presented in this email are solely those of the 
author and do not necessarily represent those of the faculty. Finally, the 
recipient should check this email and any attachments for the presence of 
viruses. The faculty accepts no liability for any damage caused by any 
virus transmitted by this email.

©Kasralainy Faculty of Medicine, Cairo 
University, Egypt www.kasralainy.edu.eg <http://www.kasralainy.edu.eg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1669922